package market.Mes.Tpm.vo;

public class TpmPrintView {

	private String prod_name;
	private String steel_name;
	private String std_name;
	private String coil_no;
	private String prod_spec;//规格
	private String coil_wgt;//重量
	private String wrk_date;
	private String wrk_grp;
	private String barcode;
	private String heatno;	
	
	public String getCoil_no() {
		return coil_no;
	}
	public void setCoil_no(String coil_no) {
		this.coil_no = coil_no;
	}
	public String getHeatno() {
		return heatno;
	}
	public void setHeatno(String heatno) {
		this.heatno = heatno;
	}
	public String getProd_name() {
		return prod_name;
	}
	public void setProd_name(String prod_name) {
		this.prod_name = prod_name;
	}
	public String getSteel_name() {
		return steel_name;
	}
	public void setSteel_name(String steel_name) {
		this.steel_name = steel_name;
	}
	public String getStd_name() {
		return std_name;
	}
	public void setStd_name(String std_name) {
		this.std_name = std_name;
	}
	
	public String getProd_spec() {
		return prod_spec;
	}
	public void setProd_spec(String prod_spec) {
		this.prod_spec = prod_spec;
	}
	public String getCoil_wgt() {
		return coil_wgt;
	}
	public void setCoil_wgt(String coil_wgt) {
		this.coil_wgt = coil_wgt;
	}
	public String getWrk_date() {
		return wrk_date;
	}
	public void setWrk_date(String wrk_date) {
		this.wrk_date = wrk_date;
	}
	public String getWrk_grp() {
		return wrk_grp;
	}
	public void setWrk_grp(String wrk_grp) {
		this.wrk_grp = wrk_grp;
	}
	public String getBarcode() {
		return barcode;
	}
	public void setBarcode(String barcode) {
		this.barcode = barcode;
	}
	
	private String contract_no;//合同号
	private String reciver_unit_name;//收货单位
	private String reciver_address;//到站地址
	private String level_desc;//质量等级

	public String getContract_no() {
		return contract_no;
	}
	public void setContract_no(String contract_no) {
		this.contract_no = contract_no;
	}
	public String getReciver_unit_name() {
		return reciver_unit_name;
	}
	public void setReciver_unit_name(String reciver_unit_name) {
		this.reciver_unit_name = reciver_unit_name;
	}
	public String getReciver_address() {
		return reciver_address;
	}
	public void setReciver_address(String reciver_address) {
		this.reciver_address = reciver_address;
	}
	public String getLevel_desc() {
		return level_desc;
	}
	public void setLevel_desc(String level_desc) {
		this.level_desc = level_desc;
	}
	
	private String prod_name1;
	private String coilno;
	public String getProd_name1() {
		return prod_name1;
	}
	public void setProd_name1(String prod_name1) {
		this.prod_name1 = prod_name1;
	}
	public String getCoilno() {
		return coilno;
	}
	public void setCoilno(String coilno) {
		this.coilno = coilno;
	}
}
